Commit 40658164 authored by Robert Ricci's avatar Robert Ricci

Add note about sphinx version

parent 4f620324
...@@ -25,8 +25,8 @@ concepts, so each share much documentation in common. ...@@ -25,8 +25,8 @@ concepts, so each share much documentation in common.
* [sphinx](http://sphinx-doc.org) - Sphinx is used to build the `geni-lib` * [sphinx](http://sphinx-doc.org) - Sphinx is used to build the `geni-lib`
documentation. You must have `sphinx-build` in your `$PATH`. You will need documentation. You must have `sphinx-build` in your `$PATH`. You will need
to have a recent version of Sphinx installed; a good way to make sure that to have at least version 1.4 of Sphinx installed; a good way to make sure
you do is `sudo pip install --upgrade sphinx` that you do is `sudo pip install --upgrade sphinx`
* GNU make * GNU make
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment